/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_RPTADJUSTDATA', 'FENTRYSOURCE', 'VARCHAR(2)', 'NOT NULL', '0010', '''3''';

 EXEC p_AlterColumn 'T_BCM_AUTH_DATA', 'FUSERNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_INTELSCHEDULEENTRY', 'FEXECOPERATION', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_INTELSCHEDULEENTRY', 'FEXECSTRATEGY', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORDENTRY', 'FENTRYDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_INVELIMTEMPLATE', 'FINVRELATYPE', 'VARCHAR(30)', 'NOT NULL', '0010', '''1''';

 EXEC p_AlterColumn 'T_BCM_INVRELATION', 'FINVRELATYPE', 'VARCHAR(30)', 'NOT NULL', '0010', '''1''';

 EXEC p_AlterColumn 'T_BCM_INVRELATIONSET', 'FACCURACY', 'VARCHAR(2)', 'NOT NULL', '0010', '''2''';

 EXEC p_AlterColumn 'T_BCM_CHECKTMPL', 'FDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_INV', 'FRELATIONTYPE', 'VARCHAR(30)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FDIFFMODE', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_EXTENDDATA_BUS', 'FSID', 'VARCHAR(50)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_BCM_FLOWSTEP', 'FFLOWSTATUS', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
